<DATA>
	<Step num="14" type="MJ">
		<source>MJ_Satisfaction_Jason.swf</source>
		<tutoNum>1</tutoNum>
		<element1 nbOccurence="1">
			<satisfaction>-15.9</satisfaction>
			<currentOccurence>1</currentOccurence>
			<currentState>Etat0</currentState>
			<currentTache>0</currentTache>
		</element1>
		<element2 nbOccurence="1">
			<satisfaction>-15.9</satisfaction>
			<currentOccurence>1</currentOccurence>
			<currentState>Etat0</currentState>
			<currentTache>0</currentTache>
		</element2>
		<element3 nbOccurence="1">
			<satisfaction>-15.9</satisfaction>
			<currentOccurence>1</currentOccurence>
			<currentState>Etat0</currentState>
			<currentTache>0</currentTache>
		</element3>
	</Step>
</DATA>